.toChild {
	width: 3em;
	height: 5rem;
	line-height: normal;
	position: absolute;
	right: 1.25rem;
	top: 0;
	margin-top: -0px;
	color: #323232;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	/* Safari/Chrome, other WebKit  */
	-moz-box-sizing: border-box;
	/* Firefox, other Gecko         */
	box-sizing: border-box;
	text-align: center;
}

.toChild.open {}

.toChild:before {
	content: '';
	text-align: center;
	background-image: url('../Images/down-ac.svg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 3rem auto;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.toChild.open:before {
	content: '';
	background-image: url('../Images/down-ac.svg');
	transform: rotate(180deg)
}
.cbp-spmenu {
	background: rgba(240,234,228,0.95);
	position: fixed;
	overflow: scroll;
}
.close-nav {
	float: right;
	width: 2.5rem;
	height: 2.5rem;
	border-radius: 100%;
	text-align: center;
	line-height: 2.5rem;
	background: #333333;
  	display : flex;
  	align-items : center;
	cursor: pointer;
	margin-top: 0.5rem;
}
.close-nav img {
	margin: auto;
	width: 1.125rem;
	height: auto;
}
.menusocials {
	width: 60%;
	padding-top: 6rem;
	padding-top: 8.8888vh;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	opacity: 0;
  	transform: translateY(-2rem);
  	transition: transform 1.25s,  opacity 1.25s;
	transition-delay: 0s, 0s;
    
}
.cbp-spmenu-open .menusocials {
  opacity: 1;
  transform: translateY(0);
	transition-delay: 1s, 1s;
}
.menusocials img {
	width: 2.3125rem;
	height: auto;
	margin-left: 1.5rem;
	margin-right: 1.5rem;
}
.menublock {
	float: left;
	width: 100%;
	margin-top: 4.375rem;
}
.menublock ul {
	margin:0; 
  	padding:0;
  	position: relative;
  	list-style: none;
    width: 60%;
	width: 25rem;
	width: 46rem;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.menublock li {
	margin: 0;
  	padding: 0;
  	list-style: none;
 	display: block;
  	z-index: 99;
  	text-decoration: none;
	position: relative;
	text-align: center;
}
.menublock li{
  	opacity: 0;
  	transform: translateY(-2rem);
  	transition: transform 1.25s,  opacity 1.25s;
    transition-delay: 0s, 0s;
}
.menublock li:nth-child(1) {
  	transition-delay: 0.49s;
}
.menublock li:nth-child(2) {
  	transition-delay: 0.42s;
}
.menublock li:nth-child(3) {
  	transition-delay: 0.35s;
}
.menublock li:nth-child(4) {
  	transition-delay: 0.28s;
}
.menublock li:nth-child(5) {
  	transition-delay: 0.21s;
}
.menublock li:nth-child(6) {
  	transition-delay: 0.14s;
}
.menublock li:nth-child(7) {
  	transition-delay: 0.07s;
}
.menublock li:nth-child(8) {
  	transition-delay: 0s;
}
.cbp-spmenu-open .menublock li {
  opacity: 1;
  transform: translateY(0);
}
.cbp-spmenu-open .menublock li:nth-child(1) {
  transition-delay: 0.57s;
}
.cbp-spmenu-open .menublock li:nth-child(2) {
  transition-delay: 0.64s;
}
.cbp-spmenu-open .menublock li:nth-child(3) {
  transition-delay: 0.77s;
}
.cbp-spmenu-open .menublock li:nth-child(4) {
  transition-delay: 0.78s;
}
.cbp-spmenu-open .menublock li:nth-child(5) {
  transition-delay: 0.85s;
}
.cbp-spmenu-open .menublock li:nth-child(6) {
  transition-delay: 0.92s;
}
.cbp-spmenu-open .menublock li:nth-child(7) {
  transition-delay: 0.99s;
}
.cbp-spmenu-open .menublock li:nth-child(8) {
  transition-delay: 1.06s;
}

.xmenublock li.active ul {
	display: block;
}
.menublock ul li ul {
	display: none;
}
.menublock a {
	display: inline-block;
	position: relative;
	font-size: 4.074vh;
	font-size: 2.75rem;
	line-height: 7.407vh;
	line-height: 1.818181;
	font-family: 'Jost';
	color: #333333;
    font-weight: normal;
}

.menublock a::after {
	content: '';
	position: absolute;
	bottom: 0.25em;
	left: 0;
	width: 0%;
	height: 0.125rem;
	background: #333333;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.menublock a.active::after,
.menublock a:hover::after {
	width: 100%;
}
.menublock a.active {
	
}
.menublock a:hover {
	text-decoration: none;
}


/*ebene 2*/
.menublock li ul {
	display: none;
	
}
.menublock li ul li {
	
}

.menublock ul ul li a,
.menublock ul ul li a:link,
.menublock ul ul li a:visited {
	font-size: 1.875rem;
	line-height: 1.666;
}

.menublock ul ul li a:hover {
	
}

.menublock ul ul li a.active {
	font-weight: 600;
}

.menublock ul li ul li.last a,
.menublock ul li ul li.last a:link,
.menublock ul li ul li.last a:visited {
	
}

#nav-icon2 {
	margin-right: 0.75rem;
}

/*ebene 3*/

.menublock ul ul ul li a,
.menublock ul ul ul li a:link,
.menublock ul ul ul li a:visited {

}
#booknow2,
#booknow {
	position: absolute;
	right: 7.5rem;
	right: 11.11111vh;
	bottom: 5.5rem;
	bottom: 8.148vh;
	bottom: 11.11111vh;
	z-index: 50;
	opacity: 0;
  	transform: scale(0.4);
  	transition: transform 1.25s,  opacity 1.25s;
	transition-delay: 0s, 0s;
    
}
#booknow2 {
	display: none;
}
#booknow2,
.cbp-spmenu-open #booknow {
  	opacity: 1;
  	transform: scale(1);
	transition-delay: 1s, 1s;
}
#booknow2 .cta_button-o,
#booknow .cta_button-o {
	background-image: url('../Images/bg_stoererg.svg');
	background-size: 100% auto;
	width: 13.75rem;
	height: 13.75rem;
}
#booknow2 .cta_button-o {
	
}
#booknow2 a,
#booknow a {
	color: var(--hellbeige);
}
/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-verticalx {
	width: calc(100% - 4.5rem);
	width: 100%;
	max-width: 30rem;
	max-width: 100%;
	height: 100%;
	top: 0;
	z-index: 1000;
	overflow: auto;
}

.cbp-spmenu-openx {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.40);
	-moz-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.40);
	box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.40);
}

.cbp-spmenu-leftx {
	left: -120%;
}

.cbp-spmenu-left.cbp-spmenu-openx {
	left: 0px;
}

.cbp-spmenu-pushx {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-torightx {
	left: 240px;
}

.cbp-spmenu-push-toleftx {
	left: -240px;
}


/* Transitions */

.cbp-spmenux
/*,
.cbp-spmenu-push*/

{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.ease-in-out {
  	transition-timing-function: cubic-bezier(.4,0,.2,1);
}
.duration-1000 {
  	transition-duration: 1s;
}
@media screen and (min-width: 768px) and (min-height: 600px) {
	.cbp-spmenu-leftx {
		left: 0;
		top: 0;
		width: 100%;
		-webkit-animation: fadeOut .4s;
	  	-moz-animation: fadeOut .4s;
		animation: fadeOut .4s;
		visibility: hidden;
		opacity: 0;
		z-index: 99999990;
	}
	.cbp-spmenu-left.cbp-spmenu-opens {
		visibility: visible;
		opacity: 1;
		-webkit-animation: fadeIn .4s;
	  	-moz-animation: fadeIn .4s;
		animation: fadeIn .4s;
	}
	
	.cbp-spmenu-left {
		left: 0;
		top: -100vh;
		width: 100%;
		height: 100vh;
		opacity: 0;
		z-index: 99999990;
		transition: all 1s ease;
	}
	.cbp-spmenu-left.cbp-spmenu-open {
		opacity: 1;
		top: 0;
	}
	
}
.cbp-spmenu-left {
		left: 0;
		top: -100vh;
		width: 100%;
		height: 100vh;
		opacity: 0;
		z-index: 99999990;
		transition: all 1s ease;
	}
	.cbp-spmenu-left.cbp-spmenu-open {
		opacity: 1;
		top: 0;
	}